<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2014_07_125[1042]-t11.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Fyrst</w>
  <w>var</w>
  <w>1</w>
  <c>-</c>
  <w>0</w>
  <c>,</c>
  <w>svo</w>
  <w>2</w>
  <c>-</c>
  <w>0</w>
  <c>,</c>
  <w>3</w>
  <c>-</c>
  <w>0</w>
  <c>,</c>
  <w>4</w>
  <c>-</c>
  <w>0</w>
  <w>og</w>
  <w>svo</w>
  <w>var</w>
  <w>staðan</w>
  <w>orðin</w>
  <w>5</w>
  <c>-</c>
  <w>0</w>
  <c>.</c>
</s>
<s n="2">
  <w>Um</w>
  <w>allan</w>
  <w>heim</w>
  <w>klóraði</w>
  <w>fólk</w>
  <w>sér</w>
  <w>í</w>
  <w>kollinum</w>
  <c>.</c>
</s>
<s n="3">
  <w>Orðleysið</w>
  <w>var</w>
  <w>algjört</w>
  <c>.</c>
</s>
<s n="4">
  <revision id="1">
    <original><w>Menn</w><w>reyndu</w></original>
    <corrected><w>Fólk</w><w>reyndi</w></corrected>
      <errors>
        <error xtype="gendered" idx="1-1" eid="0" />
        <error xtype="dep" depId="1-1" eid="0" />
      </errors>
  </revision>
  <w>að</w>
  <w>slá</w>
  <w>á</w>
  <w>létta</w>
  <w>strengi</w>
  <w>á</w>
  <w>Twitter</w>
  <w>en</w>
  <w>hver</w>
  <w>brandarinn</w>
  <w>var</w>
  <w>öðrum</w>
  <w>verri</w>
  <c>.</c>
</s>
<s n="5">
  <w>Það</w>
  <w>vissi</w>
  <w>enginn</w>
  <w>hvað</w>
  <revision id="2">
    <original><w>hann</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-word" eid="0" />
      </errors>
  </revision>
  <w>átti</w>
  <w>að</w>
  <w>segja</w>
  <c>.</c>
</s>
<s n="6">
  <w>Brasilíumenn</w>
  <revision id="3">
    <original></original>
    <corrected><w>voru</w></corrected>
      <errors>
        <error xtype="missing-fin-verb" eid="0" />
      </errors>
  </revision>
  <w>á</w>
  <w>heimavelli</w>
  <w>lentir</w>
  <w>fimm</w>
  <w>mörkum</w>
  <w>undir</w>
  <w>og</w>
  <w>ekki</w>
  <w>hálftími</w>
  <revision id="4">
    <original></original>
    <corrected><w>var</w></corrected>
      <errors>
        <error xtype="missing-fin-verb" eid="0" />
      </errors>
  </revision>
  <w>liðinn</w>
  <w>af</w>
  <w>leiknum</w>
  <c>.</c>
</s>
<s n="7">
  <w>Áður</w>
  <w>en</w>
  <w>yfir</w>
  <w>lauk</w>
  <w>urðu</w>
  <w>mörkin</w>
  <w>sjö</w>
  <w>og</w>
  <w>stærsta</w>
  <w>tap</w>
  <revision id="5">
    <original></original>
    <corrected><w>sögunnar</w><w>í</w><w>undanúrslitum</w><w>á</w><w>HM</w></corrected>
      <errors>
        <error xtype="wording" idx="5-1" eid="0" />
      </errors>
  </revision>
  <c>,</c>
  <w>já</w>
  <w>og</w>
  <w>sigur</w>
  <w>líka</w>
  <c>,</c>
  <revision id="6">
    <original><w>í</w><w>undanúrslitum</w><w>á</w><w>HM</w><w>í</w><w>sögunni</w><w>staðreynd</w></original>
    <corrected><w>orðin</w><w>að</w><w>veruleika</w></corrected>
      <errors>
        <error xtype="dep" depId="5-1" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="8">
  <w>Eftir</w>
  <w>á</w>
  <w>að</w>
  <w>hyggja</w>
  <w>voru</w>
  <w>spekingar</w>
  <w>sem</w>
  <revision id="7">
    <original></original>
    <corrected><w>og</w></corrected>
      <errors>
        <error xtype="missing-conjunction" eid="0" />
      </errors>
  </revision>
  <w>áhugamenn</w>
  <w>með</w>
  <w>þetta</w>
  <w>allt</w>
  <w>á</w>
  <w>hreinu</w>
  <c>.</c>
</s>
<s n="9">
  <c>„</c>
  <w>Þjóðverjar</w>
  <w>eru</w>
  <w>einfaldlega</w>
  <w>með</w>
  <w>miklu</w>
  <w>betra</w>
  <w>lið</w>
  <c>,</c>
  <c>“</c>
  <w>sögðu</w>
  <w>og</w>
  <w>hugsuðu</w>
  <w>eflaust</w>
  <w>margir</w>
  <c>.</c>
</s>
<s n="10">
  <w>En</w>
  <revision id="8">
    <original></original>
    <corrected><w>þurfti</w></corrected>
      <errors>
        <error xtype="missing-fin-verb" eid="0" />
      </errors>
  </revision>
  <w>svona</w>
  <w>útreið</w>
  <c>?</c>
</s>
<s n="11">
  <w>Ég</w>
  <w>fullyrði</w>
  <w>að</w>
  <revision id="9">
    <original><w>enginn</w></original>
    <corrected><w>ekki</w><w>nokkur</w></corrected>
      <errors>
        <error xtype="wording" idx="9-1" eid="0" />
        <error xtype="style" idx="9-1" eid="0" />
      </errors>
  </revision>
  <w>sparkspekingur</w>
  <w>í</w>
  <w>öllum</w>
  <revision id="10">
    <original><w>heimsins</w><w>sjónvarpsstúdíóum</w></original>
    <corrected><w>heimsinssjónvarpsmyndverum</w></corrected>
      <errors>
        <error xtype="split-compound" eid="0" />
      </errors>
  </revision>
  <c>,</c>
  <revision id="11">
    <original></original>
    <corrected><w>á</w></corrected>
      <errors>
        <error xtype="missing-prep" eid="0" />
      </errors>
  </revision>
  <w>krám</w>
  <w>eða</w>
  <w>heima</w>
  <w>í</w>
  <w>stofu</w>
  <revision id="12">
    <original><w>spáði</w></original>
    <corrected><w>hafi</w><w>spáð</w></corrected>
      <errors>
        <error xtype="tense4perfect" eid="0" />
      </errors>
  </revision>
  <w>svona</w>
  <w>útreið</w>
  <c>.</c>
</s>
<s n="12">
  <w>Um</w>
  <w>allan</w>
  <w>heim</w>
  <w>var</w>
  <w>fólk</w>
  <w>orðlaust</w>
  <w>og</w>
  <revision id="13">
    <original><w>vandfundið</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="wording" idx="13-1" eid="0" />
      </errors>
  </revision>
  <w>annað</w>
  <w>eins</w>
  <w>augnablik</w>
  <revision id="14">
    <original></original>
    <corrected><w>vandfundið</w><w>líkt</w></corrected>
      <errors>
        <error xtype="dep" depId="13-1" eid="0" />
      </errors>
  </revision>
  <w>og</w>
  <w>eftir</w>
  <w>29.</w>
  <w>mínútur</w>
  <c>.</c>
</s>
<s n="13">
  <w>Fólk</w>
  <w>horfði</w>
  <w>hvert</w>
  <w>á</w>
  <w>annað</w>
  <w>og</w>
  <w>hugsaði</w>
  <c>,</c>
  <c>„</c>
  <w>ha</w>
  <c>?</c>
  <c>“</c>
</s>
<s n="14">
  <w>Þótt</w>
  <w>úrslitin</w>
  <w>í</w>
  <w>kvöld</w>
  <w>séu</w>
  <w>mögulega</w>
  <w>þau</w>
  <w>ótrúlegustu</w>
  <w>í</w>
  <w>sögu</w>
  <w>keppninnar</w>
  <w>hefur</w>
  <w>fólk</w>
  <w>orðið</w>
  <w>orðlaust</w>
  <w>áður</w>
  <w>í</w>
  <w>sögu</w>
  <revision id="15">
    <original><w>þessar</w></original>
    <corrected><w>þessarar</w></corrected>
      <errors>
        <error xtype="pro-inflection" eid="0" />
        <error xtype="agreement-concord" eid="0" />
      </errors>
  </revision>
  <w>mestu</w>
  <w>knattspyrnuveislu</w>
  <w>í</w>
  <w>heimi</w>
  <w>sem</w>
  <w>lýkur</w>
  <c>,</c>
  <w>því</w>
  <w>miður</w>
  <c>,</c>
  <w>á</w>
  <w>sunnudaginn</w>
  <c>.</c>
</s>
<s n="15">
  <w>Hér</w>
  <w>verða</w>
  <w>raktar</w>
  <w>nokkrar</w>
  <w>sögulegar</w>
  <w>stundir</w>
  <w>á</w>
  <w>HM</w>
  <w>þar</w>
  <w>sem</w>
  <w>stuðningsmenn</w>
  <revision id="16">
    <original></original>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="missing-comma" eid="0" />
      </errors>
  </revision>
  <w>í</w>
  <w>stúkunni</w>
  <w>og</w>
  <c>/</c>
  <w>eða</w>
  <revision id="17">
    <original><w>sjónvarpsáhugamenn</w></original>
    <corrected><w>sjónvarpsáhorfendur</w><c>,</c></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>trúðu</w>
  <w>ekki</w>
  <w>sínum</w>
  <w>eigin</w>
  <w>augum</w>
  <c>.</c>
</s>
<s n="16">
  <w>Baráttan</w>
  <revision id="18">
    <original></original>
    <corrected><w>var</w><w>háð</w></corrected>
      <errors>
        <error xtype="missing-fin-verb" eid="0" />
        <error xtype="missing-word" eid="0" />
      </errors>
  </revision>
  <w>í</w>
  <w>Santiago</w>
  <revision id="19">
    <original></original>
    <corrected><c>.</c></corrected>
      <errors>
        <error xtype="missing-period" eid="0" />
      </errors>
  </revision>
  <w>Fyrir</w>
  <w>viðureign</w>
  <w>Ítala</w>
  <w>og</w>
  <revision id="20">
    <original><w>Chile</w></original>
    <corrected><w>Chile-manna</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>á</w>
  <w>HM</w>
  <w>1962</w>
  <c>,</c>
  <w>sem</w>
  <w>fram</w>
  <w>fór</w>
  <w>í</w>
  <w>höfuðborg</w>
  <w>síðarnefndu</w>
  <w>þjóðarinnar</w>
  <w>Santiago</w>
  <c>,</c>
  <w>höfðu</w>
  <w>blaðamenn</w>
  <w>frá</w>
  <w>Ítalíu</w>
  <w>farið</w>
  <w>ófögrum</w>
  <w>orðum</w>
  <w>um</w>
  <w>borgina</w>
  <c>.</c>
</s>
<s n="17">
  <w>Tveimur</w>
  <w>árum</w>
  <revision id="21">
    <original><w>fyrr</w></original>
    <corrected><w>áður</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>hafði</w>
  <w>einn</w>
  <w>stærsti</w>
  <w>jarðskjálfti</w>
  <w>sem</w>
  <w>mælst</w>
  <w>hafði</w>
  <w>riðið</w>
  <w>yfir</w>
  <w>Suður-Ameríkulandið</w>
  <c>.</c>
</s>
<s n="18">
  <w>Ekki</w>
  <w>er</w>
  <w>ljóst</w>
  <w>hve</w>
  <w>margir</w>
  <w>létust</w>
  <w>en</w>
  <w>tala</w>
  <w>látinna</w>
  <w>er</w>
  <w>talin</w>
  <w>á</w>
  <w>bilinu</w>
  <w>2200</w>
  <c>-</c>
  <w>6000</w>
  <c>.</c>
</s>
<s n="19">
  <revision id="22">
    <original><w>Borgin</w></original>
    <corrected><w>Mikið</w></corrected>
      <errors>
        <error xtype="wording" idx="22-1" eid="0" />
      </errors>
  </revision>
  <w>hafði</w>
  <w>verið</w>
  <revision id="23">
    <original><w>í</w><w>mikilli</w></original>
    <corrected><w>unnið</w><w>að</w></corrected>
      <errors>
        <error xtype="dep" depId="22-1" eid="0" />
      </errors>
  </revision>
  <w>enduruppbyggingu</w>
  <revision id="24">
    <original></original>
    <corrected><w>borgarinnar</w></corrected>
      <errors>
        <error xtype="dep" depId="22-1" eid="0" />
      </errors>
  </revision>
  <w>og</w>
  <w>tóku</w>
  <w>heimamenn</w>
  <w>þessa</w>
  <w>gagnrýni</w>
  <w>ítalskra</w>
  <w>miðla</w>
  <w>óstinnt</w>
  <w>upp</w>
  <c>.</c>
</s>
<s n="20">
  <w>Dagblöð</w>
  <w>í</w>
  <w>Chile</w>
  <w>endurbirtu</w>
  <w>umfjöllun</w>
  <w>ítölsku</w>
  <w>blaðanna</w>
  <c>,</c>
  <w>stílfærðu</w>
  <w>sumar</w>
  <w>og</w>
  <w>þegar</w>
  <w>loks</w>
  <w>kom</w>
  <w>að</w>
  <w>leiknum</w>
  <w>var</w>
  <w>heldur</w>
  <w>betur</w>
  <w>byrjað</w>
  <w>að</w>
  <w>sjóða</w>
  <w>upp</w>
  <w>úr</w>
  <c>.</c>
</s>
<s n="21">
  <c>„</c>
  <w>Þetta</w>
  <w>var</w>
  <w>í</w>
  <w>fyrsta</w>
  <w>skipti</w>
  <w>sem</w>
  <w>þjóðirnar</w>
  <w>mættust</w>
  <w>á</w>
  <w>fótboltavellinum</w>
  <w>og</w>
  <w>vonandi</w>
  <w>verður</w>
  <w>það</w>
  <w>hið</w>
  <w>síðasta</w>
  <c>,</c>
  <c>“</c>
  <w>sagði</w>
  <w>breskur</w>
  <w>íþróttafréttamaður</w>
  <w>eftir</w>
  <w>leikinn</w>
  <c>.</c>
</s>
<s n="22">
  <w>Fyrsta</w>
  <w>brotið</w>
  <w>í</w>
  <w>leiknum</w>
  <w>leit</w>
  <w>dagsins</w>
  <w>ljós</w>
  <w>eftir</w>
  <w>tólf</w>
  <w>sekúndur</w>
  <w>og</w>
  <w>var</w>
  <w>það</w>
  <w>bara</w>
  <w>byrjunin</w>
  <c>.</c>
</s>
<s n="23">
  <w>Grófari</w>
  <w>leikur</w>
  <w>hefur</w>
  <w>ekki</w>
  <w>verið</w>
  <w>spilaður</w>
  <w>í</w>
  <w>sögu</w>
  <w>HM</w>
  <c>.</c>
</s>
<s n="24">
  <w>Enginn</w>
  <w>sem</w>
  <w>horfir</w>
  <w>á</w>
  <w>myndbandið</w>
  <w>að</w>
  <w>neðan</w>
  <w>getur</w>
  <w>mótmælt</w>
  <w>því</w>
  <c>.</c>
</s>
<s n="25">
  <w>Chile</w>
  <w>vann</w>
  <w>leikinn</w>
  <w>2</w>
  <c>-</c>
  <w>0</w>
  <c>.</c>
</s>
<s n="26">
  <w>Maradona</w>
  <revision id="25">
    <original></original>
    <corrected><w>spilar</w></corrected>
      <errors>
        <error xtype="missing-fin-verb" eid="0" />
      </errors>
  </revision>
  <w>í</w>
  <w>Mexíkó</w>
  <revision id="26">
    <original></original>
    <corrected><c>.</c></corrected>
      <errors>
        <error xtype="missing-period" eid="0" />
      </errors>
  </revision>
  <w>Aldrei</w>
  <w>hefur</w>
  <w>HM</w>
  <w>í</w>
  <w>knattspyrnu</w>
  <w>snúist</w>
  <w>jafnmikið</w>
  <w>um</w>
  <w>einn</w>
  <w>mann</w>
  <w>og</w>
  <w>þegar</w>
  <w>keppnin</w>
  <w>var</w>
  <w>haldin</w>
  <w>í</w>
  <w>Mexíkó</w>
  <revision id="27">
    <original><w>1986</w></original>
    <corrected><w>árið 1986</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="27">
  <w>Upphaflega</w>
  <w>átti</w>
  <w>reyndar</w>
  <w>að</w>
  <w>halda</w>
  <w>keppnina</w>
  <w>í</w>
  <w>Kólumbíu</w>
  <c>,</c>
  <w>þaðan</w>
  <w>sem</w>
  <w>Maradona</w>
  <w>fékk</w>
  <w>kókaínið</w>
  <w>sitt</w>
  <w>í</w>
  <w>seinni</w>
  <w>tíð</w>
  <c>,</c>
  <w>en</w>
  <w>vegna</w>
  <w>efnahagslegra</w>
  <w>erfiðleika</w>
  <w>var</w>
  <w>keppnin</w>
  <w>haldin</w>
  <w>í</w>
  <w>Mexíkó</w>
  <w>líkt</w>
  <w>og</w>
  <w>árið 1970</w>
  <c>.</c>
</s>
<s n="28">
  <w>Argentínumenn</w>
  <w>fóru</w>
  <w>alla</w>
  <w>leið</w>
  <w>í</w>
  <w>keppninni</w>
  <w>þar</w>
  <w>sem</w>
  <w>Maradona</w>
  <w>var</w>
  <w>í</w>
  <w>leiðtogahlutverkinu</w>
  <c>.</c>
</s>
<s n="29">
  <w>Með</w>
  <w>sinn</w>
  <w>ótrúlega</w>
  <w>vinstri</w>
  <w>fót</w>
  <w>og</w>
  <w>alla</w>
  <w>166</w>
  <w>sentimetrana</w>
  <w>bauð</w>
  <w>Maradona</w>
  <w>til</w>
  <w>sýningar</w>
  <w>sem</w>
  <w>lauk</w>
  <w>með</w>
  <w>banvænni</w>
  <w>stoðsendingu</w>
  <w>á</w>
  <w>Burruchaga</w>
  <w>í</w>
  <w>úrslitaleiknum</w>
  <w>á</w>
  <w>Azteca-vellinum</w>
  <c>.</c>
</s>
<s n="30">
  <revision id="28">
    <original><w>Markið</w></original>
    <corrected><w>Mark</w></corrected>
      <errors>
        <error xtype="def4ind" eid="0" />
      </errors>
  </revision>
  <w>þess</w>
  <w>síðarnefnda</w>
  <w>batt</w>
  <w>enda</w>
  <w>á</w>
  <w>endurkomu</w>
  <w>Vestur-Þjóðverja</w>
  <w>sem</w>
  <w>höfðu</w>
  <w>jafnað</w>
  <w>metin</w>
  <w>í</w>
  <w>2</w>
  <c>-</c>
  <w>2</w>
  <w>eftir</w>
  <w>að</w>
  <w>hafa</w>
  <w>lent</w>
  <w>2</w>
  <c>-</c>
  <w>0</w>
  <w>undir</w>
  <revision id="29">
    <original><w>og</w></original>
    <corrected><w>þegar</w></corrected>
      <errors>
        <error xtype="conjunction" eid="0" />
      </errors>
  </revision>
  <w>vel</w>
  <revision id="30">
    <original></original>
    <corrected><w>var</w></corrected>
      <errors>
        <error xtype="missing-fin-verb" eid="0" />
      </errors>
  </revision>
  <w>liðið</w>
  <w>á</w>
  <w>síðari</w>
  <w>hálfleikinn</w>
  <c>.</c>
</s>
<s n="31">
  <w>Maradona</w>
  <w>skoraði</w>
  <w>líka</w>
  <w>draumamark</w>
  <w>í</w>
  <w>undanúrslitunum</w>
  <w>gegn</w>
  <w>Belgum</w>
  <w>en</w>
  <w>það</w>
  <w>var</w>
  <revision id="31">
    <original></original>
    <corrected><w>hins</w><w>vegar</w></corrected>
      <errors>
        <error xtype="missing-words" eid="0" />
      </errors>
  </revision>
  <w>í</w>
  <w>átta</w>
  <w>liða</w>
  <w>úrslitum</w>
  <w>gegn</w>
  <w>Englandi</w>
  <w>sem</w>
  <w>fólk</w>
  <w>átti</w>
  <w>ekki</w>
  <w>orð</w>
  <revision id="32">
    <original></original>
    <corrected><c>,</c><w>tvisvar</w></corrected>
      <errors>
        <error xtype="missing-comma" eid="0" />
        <error xtype="wording" idx="32-1" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="32">
  <revision id="33">
    <original><w>Tvisvar</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="dep" depId="32-1" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="33">
  <w>Tvö</w>
  <w>frægustu</w>
  <w>mörk</w>
  <w>í</w>
  <w>sögu</w>
  <w>HM</w>
  <w>voru</w>
  <w>nefnilega</w>
  <w>skoruð</w>
  <w>í</w>
  <w>einum</w>
  <w>og</w>
  <w>sama</w>
  <w>leiknum</w>
  <c>.</c>
</s>
<s n="34">
  <w>Annað</w>
  <w>var</w>
  <w>eins</w>
  <w>ólöglegt</w>
  <w>og</w>
  <w>siðlaust</w>
  <w>og</w>
  <w>þau</w>
  <w>gerast</w>
  <c>.</c>
</s>
<s n="35">
  <w>Það</w>
  <w>naut</w>
  <w>aðstoðar</w>
  <revision id="34">
    <original><w>guðs</w></original>
    <corrected><w>frá</w><w>guði</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>að</w>
  <w>sögn</w>
  <w>Maradona</w>
  <c>.</c>
</s>
<s n="36">
  <revision id="35">
    <original><w>Hið</w><w>rétta</w></original>
    <corrected><w>Sannleikurinn</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>er</w>
  <revision id="36">
    <original></original>
    <corrected><w>þó</w></corrected>
      <errors>
        <error xtype="missing-word" eid="0" />
      </errors>
  </revision>
  <w>að</w>
  <w>ef</w>
  <w>annað</w>
  <w>marka</w>
  <w>hans</w>
  <revision id="37">
    <original><w>var</w></original>
    <corrected><w>hafi</w><w>verið</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>fyrir</w>
  <w>náð</w>
  <w>einhvers</w>
  <w>guðs</w>
  <w>var</w>
  <w>það</w>
  <w>hið</w>
  <w>síðara</w>
  <c>.</c>
</s>
<s n="37">
  <w>Peter</w>
  <w>Beardsley</w>
  <c>,</c>
  <w>Peter</w>
  <w>Reid</w>
  <c>,</c>
  <w>Terry</w>
  <w>Fenwick</w>
  <c>,</c>
  <w>Terry</w>
  <w>Butcher</w>
  <revision id="38">
    <original><c>(</c><w>tvisvar</w><c>)</c></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-word" eid="0" />
      </errors>
  </revision>
  <w>og</w>
  <w>Peter</w>
  <w>Shilton</w>
  <w>gegndu</w>
  <w>hlutverki</w>
  <w>statista</w>
  <w>á</w>
  <w>meðan</w>
  <w>Maradona</w>
  <w>skokkaði</w>
  <revision id="38a">
    <original><w>framhjá</w></original>
    <corrected><w>fram</w><w>hjá</w></corrected>
      <errors>
        <error xtype="merged-words" eid="0" />
      </errors>
  </revision>
  <w>þeim</w>
  <w>með</w>
  <w>guðdómlegum</w>
  <w>hætti</w>
  <c>.</c>
</s>
<s n="38">
  <w>Hefði</w>
  <w>Maradona</w>
  <w>ekki</w>
  <w>skorað</w>
  <w>síðara</w>
  <w>markið</w>
  <w>hefði</w>
  <w>örugglega</w>
  <revision id="39">
    <original></original>
    <corrected><w>verið</w></corrected>
      <errors>
        <error xtype="missing-word" eid="0" />
      </errors>
  </revision>
  <w>mun</w>
  <w>meira</w>
  <revision id="40">
    <original><w>verið</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-word" eid="0" />
      </errors>
  </revision>
  <w>gert</w>
  <w>úr</w>
  <w>óheiðarleika</w>
  <w>hans</w>
  <w>í</w>
  <w>fyrra</w>
  <w>markinu</w>
  <c>.</c>
</s>
<s n="39">
  <w>Ekki</w>
  <w>að</w>
  <w>það</w>
  <w>mark</w>
  <w>hafi</w>
  <w>ekki</w>
  <w>verið</w>
  <w>til</w>
  <w>umfjöllunar</w>
  <w>alla</w>
  <w>daga</w>
  <w>síðan</w>
  <c>.</c>
</s>
<s n="40">
  <w>Umræðunni</w>
  <revision id="41">
    <original></original>
    <corrected><w>um</w><w>það</w></corrected>
      <errors>
        <error xtype="missing-prep" eid="0" />
        <error xtype="missing-obj" eid="0" />
      </errors>
  </revision>
  <w>lýkur</w>
  <w>hins</w>
  <w>vegar</w>
  <w>oftar</w>
  <w>en</w>
  <w>ekki</w>
  <w>með</w>
  <w>orðunum</w>
  <revision id="42">
    <original><c>.</c><c>.</c></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-period" eid="0" />
      </errors>
  </revision>
  <c>„</c>
  <w>En</w>
  <w>hversu</w>
  <w>flott</w>
  <w>var</w>
  <w>seinna</w>
  <w>markið</w>
  <c>?</c>
  <c>“</c>
</s>
<s n="41">
  <w>Þar</w>
  <w>með</w>
  <w>er</w>
  <w>umræðunni</w>
  <w>lokið</w>
  <w>og</w>
  <w>flestum</w>
  <w>er</w>
  <w>sama</w>
  <w>þótt</w>
  <w>sárabótarmark</w>
  <w>Gary</w>
  <w>Lineker</w>
  <w>hafi</w>
  <w>tryggt</w>
  <w>honum</w>
  <w>markakóngstitilinn</w>
  <c>.</c>
</s>
<s n="42">
  <w>Árið 1986</w>
  <w>var</w>
  <w>Maradona</w>
  <w>kóngurinn</w>
  <w>en</w>
  <w>aðrir</w>
  <w>voru</w>
  <w>peð</w>
  <c>.</c>
</s>
<s n="43">
  <w>Ósigrandi</w>
  <w>liðið</w>
  <w>tapaði</w>
  <revision id="43">
    <original></original>
    <corrected><c>.</c></corrected>
      <errors>
        <error xtype="missing-period" eid="0" />
      </errors>
  </revision>
  <w>Ungverjar</w>
  <w>höfðu</w>
  <w>ekki</w>
  <w>tapað</w>
  <w>leik</w>
  <w>í</w>
  <w>fjögur</w>
  <w>ár</w>
  <c>.</c>
</s>
<s n="44">
  <w>Heimsbyggðin</w>
  <w>fékk</w>
  <w>létt</w>
  <w>áfall</w>
  <w>þegar</w>
  <w>þeir</w>
  <w>slátruðu</w>
  <w>Englendingum</w>
  <w>6</w>
  <c>-</c>
  <w>3</w>
  <w>á</w>
  <w>Wembley</w>
  <w>í</w>
  <w>nóvember 1953</w>
  <w>og</w>
  <w>á</w>
  <w>vormánuðum</w>
  <w>1954</w>
  <w>lágu</w>
  <w>þeir</w>
  <w>ensku</w>
  <w>7</w>
  <c>-</c>
  <w>1</w>
  <w>í</w>
  <w>Búdapest</w>
  <c>.</c>
</s>
<s n="45">
  <w>HM</w>
  <w>var</w>
  <revision id="43a">
    <original><w>framundan</w></original>
    <corrected><w>fram</w><w>undan</w></corrected>
      <errors>
        <error xtype="merged-words" eid="0" />
      </errors>
  </revision>
  <w>í</w>
  <w>Sviss</w>
  <w>og</w>
  <w>ljóst</w>
  <revision id="44">
    <original></original>
    <corrected><w>var</w></corrected>
      <errors>
        <error xtype="missing-fin-verb" eid="0" />
      </errors>
  </revision>
  <w>hvaða</w>
  <w>þjóð</w>
  <w>væri</w>
  <w>sigurstranglegust</w>
  <c>.</c>
</s>
<s n="46">
  <w>Sömuleiðis</w>
  <w>var</w>
  <w>klárt</w>
  <w>hver</w>
  <w>myndi</w>
  <w>verða</w>
  <w>stjarna</w>
  <w>keppninnar</w>
  <c>.</c>
</s>
<s n="47">
  <w>Ferenc</w>
  <w>Puscas</w>
  <w>var</w>
  <w>maðurinn</w>
  <w>sem</w>
  <w>átti</w>
  <w>að</w>
  <w>leiða</w>
  <w>Ungverja</w>
  <w>til</w>
  <w>sigurs</w>
  <w>og</w>
  <w>færa</w>
  <w>þjóð</w>
  <w>sinni</w>
  <w>Jules</w>
  <w>Rimet</w>
  <w>bikarinn</w>
  <c>.</c>
</s>
<s n="48">
  <w>Markamaskínan</w>
  <w>Sandor</w>
  <w>Kocsis</w>
  <w>skoraði</w>
  <w>sjö</w>
  <w>mörk</w>
  <w>í</w>
  <w>leikjunum</w>
  <w>tveimur</w>
  <w>í</w>
  <w>riðlakeppninni</w>
  <c>.</c>
</s>
<s n="49">
  <w>Suður-Kórea</w>
  <w>lá</w>
  <w>9</w>
  <c>-</c>
  <w>0</w>
  <w>gegn</w>
  <w>ungversku</w>
  <w>sveitinni</w>
  <w>og</w>
  <w>síðan</w>
  <w>var</w>
  <w>komið</w>
  <w>að</w>
  <w>Vestur-Þjóðverjum</w>
  <c>.</c>
</s>
<s n="50">
  <w>Ungverjar</w>
  <w>komust</w>
  <w>í</w>
  <w>8</w>
  <c>-</c>
  <w>1</w>
  <w>áður</w>
  <w>en</w>
  <w>þeir</w>
  <w>þýsku</w>
  <w>minnkuðu</w>
  <w>muninn</w>
  <w>í</w>
  <w>8</w>
  <c>-</c>
  <w>3</w>
  <c>.</c>
</s>
<s n="51">
  <w>Loks</w>
  <w>fengu</w>
  <w>Ungverjar</w>
  <w>mótspyrnu</w>
  <w>í</w>
  <w>átta-liða</w>
  <w>úrslitum</w>
  <w>og</w>
  <w>undanúrslitum</w>
  <w>gegn</w>
  <w>Brasilíu</w>
  <w>og</w>
  <w>Úrúgvæ</w>
  <c>.</c>
</s>
<s n="52">
  <w>Ungverjar</w>
  <w>stóðust</w>
  <w>þó</w>
  <w>pressuna</w>
  <w>og</w>
  <revision id="45">
    <original><w>voru</w><w>komnir</w></original>
    <corrected><w>komust</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>í</w>
  <w>úrslitaleikinn</w>
  <c>.</c>
</s>
<s n="53">
  <w>Þar</w>
  <revision id="46">
    <original><w>var</w><w>andstæðingurinn</w></original>
    <corrected><w>voru</w><w>andstæðingarnir</w></corrected>
      <errors>
        <error xtype="singular4plural" eid="0" />
      </errors>
  </revision>
  <w>Vestur-Þjóðverjar</w>
  <w>sem</w>
  <w>voru</w>
  <w>vafalítið</w>
  <w>ekki</w>
  <w>búnir</w>
  <w>að</w>
  <w>gleyma</w>
  <w>8</w>
  <c>-</c>
  <w>3</w>
  <revision id="47">
    <original><w>flengingunni</w></original>
    <corrected><w>burstuninni</w><w>frá</w><w>því</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>tveimur</w>
  <w>vikum</w>
  <w>fyrr</w>
  <c>.</c>
</s>
<s n="54">
  <w>Það</w>
  <revision id="48">
    <original><w>mígrigndi</w></original>
    <corrected><w>rigndi</w><c>,</c><w>eins</w><w>og</w><w>hellt</w><w>væri</w><w>úr</w><w>fötu</w><c>,</c></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>í</w>
  <w>Bern</w>
  <w>þegar</w>
  <w>flautað</w>
  <w>var</w>
  <w>til</w>
  <w>leiks</w>
  <w>og</w>
  <w>allt</w>
  <w>virtist</w>
  <w>ganga</w>
  <w>eðlilega</w>
  <w>fyrir</w>
  <w>sig</w>
  <c>.</c>
</s>
<s n="55">
  <w>Ungverjar</w>
  <w>komust</w>
  <w>í</w>
  <w>2</w>
  <c>-</c>
  <w>0</w>
  <w>eftir</w>
  <w>átta</w>
  <w>mínútur</w>
  <w>og</w>
  <w>eftirleikurinn</w>
  <revision id="49">
    <original></original>
    <corrected><w>var</w></corrected>
      <errors>
        <error xtype="missing-fin-verb" eid="0" />
      </errors>
  </revision>
  <w>formsatriði</w>
  <c>.</c>
</s>
<s n="56">
  <w>Liðið</w>
  <w>hafði</w>
  <w>sem</w>
  <w>fyrr</w>
  <w>segir</w>
  <w>ekki</w>
  <w>tapað</w>
  <w>í</w>
  <w>fjögur</w>
  <w>ár</w>
  <w>en</w>
  <w>þá</w>
  <w>hafði</w>
  <w>landslið</w>
  <w>Vestur-Þýskalands</w>
  <w>ekki</w>
  <w>einu</w>
  <w>sinni</w>
  <w>verið</w>
  <w>myndað</w>
  <c>.</c>
</s>
<s n="57">
  <w>Hið</w>
  <w>ótrúlega</w>
  <w>gerðist</w>
  <c>.</c>
</s>
<s n="58">
  <w>Tvær</w>
  <w>sóknir</w>
  <w>á</w>
  <w>átta</w>
  <w>mínútna</w>
  <w>kafla</w>
  <w>og</w>
  <w>staðan</w>
  <w>var</w>
  <w>orðin</w>
  <w>2</w>
  <c>-</c>
  <w>2</w>
  <c>.</c>
</s>
<s n="59">
  <w>Ungverjar</w>
  <w>skutu</w>
  <w>í</w>
  <w>stöng</w>
  <w>og</w>
  <w>slá</w>
  <w>auk</w>
  <w>þess</w>
  <w>sem</w>
  <w>Turek</w>
  <w>í</w>
  <w>marki</w>
  <w>Þjóðverjanna</w>
  <w>varði</w>
  <w>eins</w>
  <w>og</w>
  <w>berserkur</w>
  <c>.</c>
</s>
<s n="60">
  <w>Og</w>
  <w>hvað</w>
  <revision id="50">
    <original></original>
    <corrected><w>gerðist</w></corrected>
      <errors>
        <error xtype="missing-fin-verb" eid="0" />
      </errors>
  </revision>
  <w>svo</w>
  <c>?</c>
</s>
<s n="61">
  <w>Jú</w>
  <c>,</c>
  <w>Helmut</w>
  <w>Rahn</w>
  <w>hamraði</w>
  <w>boltann</w>
  <w>með</w>
  <w>vinstri</w>
  <w>fæti</w>
  <w>í</w>
  <w>mark</w>
  <w>Ungverja</w>
  <w>sex</w>
  <w>mínútum</w>
  <w>fyrir</w>
  <w>leikslok</w>
  <w>og</w>
  <w>tryggði</w>
  <w>Vestur-Þjóðverjum</w>
  <w>einhvern</w>
  <w>óvæntasta</w>
  <w>heimsmeistaratitil</w>
  <w>sögunnar</w>
  <c>.</c>
</s>
<s n="62">
  <w>Auðvitað</w>
  <w>var</w>
  <w>boðið</w>
  <w>upp</w>
  <w>á</w>
  <w>dramatík</w>
  <w>í</w>
  <w>lokin</w>
  <w>þar</w>
  <w>sem</w>
  <w>mark</w>
  <w>Puscas</w>
  <w>var</w>
  <w>dæmt</w>
  <w>af</w>
  <w>og</w>
  <w>Turek</w>
  <w>sýndi</w>
  <w>glæsivörslur</w>
  <c>.</c>
</s>
<s n="63">
  <w>Ekkert</w>
  <w>gekk</w>
  <w>hjá</w>
  <w>Ungverjum</w>
  <w>og</w>
  <w>Vestur-Þjóðverjar</w>
  <w>fögnuðu</w>
  <w>sínum</w>
  <w>fyrsta</w>
  <w>heimsmeistaratitli</w>
  <c>.</c>
</s>
<s n="64">
  <w>Síðar</w>
  <w>leiddi</w>
  <w>rannsókn</w>
  <w>í</w>
  <w>háskólanum</w>
  <w>í</w>
  <w>Leipzig</w>
  <w>í</w>
  <w>ljós</w>
  <w>að</w>
  <w>leikmenn</w>
  <w>Vestur-Þjóðverja</w>
  <w>höfðu</w>
  <w>verið</w>
  <w>sprautaðir</w>
  <w>með</w>
  <w>amfetamíni</w>
  <w>fyrir</w>
  <w>leiki</w>
  <w>liðsins</w>
  <w>í</w>
  <w>Sviss</w>
  <c>.</c>
</s>
<s n="65">
  <w>Kamerún</w>
  <w>skellti</w>
  <w>Argentínu</w>
  <revision id="51">
    <original></original>
    <corrected><c>.</c></corrected>
      <errors>
        <error xtype="missing-period" eid="0" />
      </errors>
  </revision>
  <w>HM</w>
  <w>á</w>
  <w>Ítalíu</w>
  <revision id="52">
    <original><w>1990</w></original>
    <corrected><w>árið 1990</w></corrected>
      <errors>
        <error xtype="missing-word" eid="0" />
      </errors>
  </revision>
  <w>er</w>
  <w>fyrsta</w>
  <w>keppnin</w>
  <w>sem</w>
  <w>ég</w>
  <w>man</w>
  <w>eftir</w>
  <w>að</w>
  <w>hafa</w>
  <w>fylgst</w>
  <w>með</w>
  <c>.</c>
</s>
<s n="66">
  <w>Keppnin</w>
  <w>var</w>
  <w>gagnrýnd</w>
  <w>fyrir</w>
  <w>grófan</w>
  <w>leik</w>
  <w>og</w>
  <w>markaleysi</w>
  <w>en</w>
  <w>átta</w>
  <w>ára</w>
  <w>pjakkur</w>
  <w>var</w>
  <w>með</w>
  <w>stjörnur</w>
  <w>í</w>
  <w>augunum</w>
  <w>og</w>
  <w>fylgdist</w>
  <w>með</w>
  <w>veislunni</w>
  <c>.</c>
</s>
<s n="67">
  <w>Besta</w>
  <w>skemmtiatriðið</w>
  <w>í</w>
  <w>þeirri</w>
  <w>veislu</w>
  <w>voru</w>
  <w>strákarnir</w>
  <w>frá</w>
  <w>Kamerún</w>
  <w>í</w>
  <w>sínum</w>
  <w>grænu</w>
  <w>og</w>
  <w>rauðu</w>
  <w>búningum</w>
  <c>.</c>
</s>
<s n="68">
  <w>Diego</w>
  <w>Maradona</w>
  <w>var</w>
  <w>mættur</w>
  <w>til</w>
  <w>Ítalíu</w>
  <w>með</w>
  <w>strákunum</w>
  <w>sínum</w>
  <w>í</w>
  <w>liði</w>
  <w>Argentínu</w>
  <c>.</c>
</s>
<s n="69">
  <w>Opnunarleikurinn</w>
  <c>,</c>
  <w>sem</w>
  <revision id="53">
    <original><w>á</w><w>þeim</w><w>tíma</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="wording" idx="53-1" eid="0" />
      </errors>
  </revision>
  <w>var</w>
  <w>fyrsti</w>
  <w>leikur</w>
  <w>ríkjandi</w>
  <w>heimsmeistara</w>
  <revision id="54">
    <original></original>
    <corrected><w>á</w><w>þeim</w><w>tíma</w></corrected>
      <errors>
        <error xtype="dep" depId="53-1" eid="0" />
      </errors>
  </revision>
  <c>,</c>
  <w>var</w>
  <w>á</w>
  <w>San</w>
  <w>Siro</w>
  <w>gegn</w>
  <w>Kamerún</w>
  <c>.</c>
</s>
<s n="70">
  <w>Lið</w>
  <w>sem</w>
  <w>samanstóð</w>
  <w>af</w>
  <w>leikmönnum</w>
  <w>í</w>
  <w>neðri</w>
  <w>deildum</w>
  <w>Frakklands</w>
  <w>og</w>
  <w>hinum</w>
  <w>38</w>
  <w>ára</w>
  <w>gamla</w>
  <w>Roger</w>
  <w>Milla</w>
  <w>á</w>
  <w>varamannabekknum</w>
  <c>.</c>
</s>
<s n="71">
  <w>Þá</w>
  <w>vissi</w>
  <w>reyndar</w>
  <w>enginn</w>
  <w>hver</w>
  <w>Roger</w>
  <w>Milla</w>
  <w>var</w>
  <c>.</c>
</s>
<s n="72">
  <w>Í</w>
  <w>dag</w>
  <w>þekkja</w>
  <w>hann</w>
  <w>allir</w>
  <c>.</c>
</s>
<s n="73">
  <w>Sigur</w>
  <w>Bandaríkjanna</w>
  <w>á</w>
  <w>Englandi</w>
  <revision id="55">
    <original><w>1950</w></original>
    <corrected><w>árið 1950</w></corrected>
      <errors>
        <error xtype="missing-word" eid="0" />
      </errors>
  </revision>
  <c>,</c>
  <w>tap</w>
  <w>Ítala</w>
  <w>gegn</w>
  <w>Norður-Kóreu</w>
  <w>1966</w>
  <w>og</w>
  <w>2</w>
  <c>-</c>
  <w>1</w>
  <w>sigur</w>
  <w>Alsír</w>
  <w>gegn</w>
  <w>Vestur-Þýskalandi</w>
  <w>1982</w>
  <w>voru</w>
  <w>afar</w>
  <w>óvænt</w>
  <w>og</w>
  <w>söguleg</w>
  <w>úrslit</w>
  <c>.</c>
</s>
<s n="74">
  <w>En</w>
  <w>það</w>
  <w>var</w>
  <w>eitthvað</w>
  <w>sérstakt</w>
  <w>við</w>
  <w>sigur</w>
  <w>hinna</w>
  <w>óþekktu</w>
  <w>Kamerúna</w>
  <w>gegn</w>
  <w>ríkjandi</w>
  <w>heimsmeisturum</w>
  <w>leiddum</w>
  <w>af</w>
  <w>besta</w>
  <w>leikmanni</w>
  <w>í</w>
  <w>heimi</w>
  <c>.</c>
</s>
<s n="75">
  <w>Á</w>
  <w>90</w>
  <w>mínútum</w>
  <revision id="56">
    <original><w>fékk</w></original>
    <corrected><w>öðlaðist</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>heimsbyggðin</w>
  <w>trú</w>
  <w>á</w>
  <w>knattspyrnu</w>
  <w>frá</w>
  <w>Afríku</w>
  <c>.</c>
</s>
<s n="76">
  <w>Þegar</w>
  <w>þarna</w>
  <w>var</w>
  <w>komið</w>
  <w>við</w>
  <w>sögu</w>
  <w>voru</w>
  <w>það</w>
  <w>tilþrif</w>
  <w>á</w>
  <w>borð</w>
  <w>við</w>
  <c>„</c>
  <w>aukaspyrnu</w>
  <c>“</c>
  <w>varnarmanns</w>
  <w>Zaire</w>
  <w>gegn</w>
  <w>Brasilíu</w>
  <w>á</w>
  <w>HM</w>
  <w>1974</w>
  <w>sem</w>
  <w>fólk</w>
  <w>hugsaði</w>
  <w>um</w>
  <w>þegar</w>
  <w>knattspyrna</w>
  <w>frá</w>
  <w>Afríku</w>
  <w>var</w>
  <w>annars</w>
  <w>vegar</w>
  <c>.</c>
</s>
<s n="77">
  <w>Já</w>
  <c>,</c>
  <w>og</w>
  <w>markverðir</w>
  <w>í</w>
  <w>buxum</w>
  <c>.</c>
</s>
<s n="78">
  <w>Heimsbyggðin</w>
  <w>tók</w>
  <w>ástfóstri</w>
  <w>við</w>
  <w>Kamerúna</w>
  <c>.</c>
</s>
<s n="79">
  <w>Kona</w>
  <w>í</w>
  <w>Bangladesh</w>
  <w>svipti</w>
  <w>sig</w>
  <w>lífi</w>
  <w>þegar</w>
  <w>Kamerúnar</w>
  <w>luku</w>
  <w>leik</w>
  <w>í</w>
  <w>átta</w>
  <w>liða</w>
  <w>úrslitum</w>
  <w>gegn</w>
  <w>Englandi</w>
  <c>.</c>
</s>
<s n="80">
  <c>„</c>
  <w>Endalok</w>
  <w>Kamerúna</w>
  <w>á</w>
  <w>HM</w>
  <revision id="57">
    <original><w>þýðir</w></original>
    <corrected><w>þýða</w></corrected>
      <errors>
        <error xtype="agreement" eid="0" />
      </errors>
  </revision>
  <w>endalok</w>
  <w>lífs</w>
  <w>míns</w>
  <c>,</c>
  <c>“</c>
  <w>voru</w>
  <w>skilaboð</w>
  <w>hinnar</w>
  <w>látnu</w>
  <c>.</c>
</s>
<s n="81">
  <w>Vissulega</w>
  <w>voru</w>
  <w>Kamerúnar</w>
  <w>grófir</w>
  <w>og</w>
  <w>sigurmarkið</w>
  <w>klaufalegt</w>
  <c>.</c>
</s>
<s n="82">
  <w>Skór</w>
  <w>flugu</w>
  <c>,</c>
  <w>tvö</w>
  <w>rauð</w>
  <w>spjöld</w>
  <w>fóru</w>
  <w>á</w>
  <w>loft</w>
  <w>en</w>
  <w>í</w>
  <w>lokin</w>
  <w>voru</w>
  <w>það</w>
  <w>þeir</w>
  <w>grænu</w>
  <w>og</w>
  <w>rauðu</w>
  <w>sem</w>
  <w>dönsuðu</w>
  <w>sambadansa</w>
  <w>úti</w>
  <w>um</w>
  <w>allan</w>
  <w>völl</w>
  <c>.</c>
</s>
<s n="83">
  <w>Afrískur</w>
  <w>fótbolti</w>
  <w>var</w>
  <w>mættur</w>
  <w>á</w>
  <w>sjónarsviðið</w>
  <w>og</w>
  <w>hafa</w>
  <w>Nígería</w>
  <w>og</w>
  <w>Senegal</w>
  <revision id="58">
    <original><w>í</w><w>seinni</w><w>tíð</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="wording" idx="58-1" eid="0" />
      </errors>
  </revision>
  <w>fetað</w>
  <w>í</w>
  <w>fótspor</w>
  <w>Kamerúna</w>
  <revision id="59">
    <original></original>
    <corrected><w>í</w><w>seinni</w><w>tíð</w></corrected>
      <errors>
        <error xtype="dep" depId="58-1" eid="0" />
      </errors>
  </revision>
  <w>og</w>
  <w>heillað</w>
  <w>heimsbyggðina</w>
  <w>á</w>
  <w>HM</w>
  <c>.</c>
</s>
<s n="84">
  <w>Enginn</w>
  <w>verður</w>
  <w>svikinn</w>
  <w>af</w>
  <w>því</w>
  <w>besta</w>
  <w>og</w>
  <w>versta</w>
  <w>úr</w>
  <w>viðureigninni</w>
  <w>sögulegu</w>
  <w>í</w>
  <w>myndbandinu</w>
  <w>hér</w>
  <w>að</w>
  <w>neðan</w>
  <c>.</c>
</s>
<s n="85">
  <w>Tæklingarnar</w>
  <w>sem</w>
  <w>Claudio</w>
  <w>Caniggia</w>
  <w>fékk</w>
  <w>að</w>
  <w>finna</w>
  <w>fyrir</w>
  <revision id="60">
    <original><w>er</w></original>
    <corrected><w>eru</w></corrected>
      <errors>
        <error xtype="agreement-concord" eid="0" />
      </errors>
  </revision>
  <w>eitthvað</w>
  <w>sem</w>
  <w>allir</w>
  <w>verða</w>
  <w>að</w>
  <w>sjá</w>
  <w>að</w>
  <w>minnsta</w>
  <w>kosti</w>
  <w>einu</w>
  <w>sinni</w>
  <c>.</c>
</s>
<s n="86">
  <revision id="61">
    <original><w>Reglulegt</w><w>orðleysi</w></original>
    <corrected><w>Það</w><w>var</w><w>reglulegt</w><w>orðleysi</w><c>.</c></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>Þótt</w>
  <w>leikirnir</w>
  <w>fjórir</w>
  <w>að</w>
  <w>ofan</w>
  <w>hafi</w>
  <w>orðið</w>
  <w>fyrir</w>
  <w>vali</w>
  <w>greinarhöfundar</w>
  <revision id="62">
    <original><w>hvað</w></original>
    <corrected><w>sem</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>augnablik</w>
  <w>sem</w>
  <w>fengu</w>
  <w>sparkspekinga</w>
  <w>til</w>
  <w>að</w>
  <w>standa</w>
  <w>á</w>
  <w>öndinni</w>
  <revision id="63">
    <original><w>varðar</w></original>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="extra-word" idx="63-1" eid="0" />
        <error xtype="missing-comma" idx="63-1" eid="0" />
      </errors>
  </revision>
  <w>eru</w>
  <w>mun</w>
  <w>fleiri</w>
  <w>sem</w>
  <w>verðskulda</w>
  <w>umfjöllun</w>
  <c>.</c>
</s>
<s n="87">
  <w>10</w>
  <c>-</c>
  <w>1</w>
  <revision id="64">
    <original><w>rassskelling</w></original>
    <corrected><w>burstun</w></corrected>
      <errors>
        <error xtype="taboo-word" idx="64-1" eid="0" />
        <error xtype="wording" idx="64-1" eid="0" />
      </errors>
  </revision>
  <w>El</w>
  <w>Salvador</w>
  <w>gegn</w>
  <revision id="65">
    <original><w>Unverjum</w><w>1982</w></original>
    <corrected><w>Ungverjum</w><w>árið 1982</w></corrected>
      <errors>
        <error xtype="missing-letter" idx="65-1" eid="0" />
        <error xtype="nonword" idx="65-1" eid="0" />
        <error xtype="missing-word" idx="65-2" eid="0" />
      </errors>
  </revision>
  <c>,</c>
  <w>barátta</w>
  <w>Zidane</w>
  <w>og</w>
  <w>Materazzi</w>
  <w>2006</w>
  <revision id="66">
    <original><c>,</c></original>
    <corrected><w>og</w></corrected>
      <errors>
        <error xtype="comma4conjunction" eid="0" />
      </errors>
  </revision>
  <w>morðið</w>
  <w>á</w>
  <w>Andreas</w>
  <w>Escobar</w>
  <w>eftir</w>
  <w>heimkomuna</w>
  <w>til</w>
  <w>Kólumbíu</w>
  <w>1994</w>
  <revision id="67">
    <original><c>,</c></original>
    <corrected><c>.</c><w>Þegar</w></corrected>
      <errors>
        <error xtype="comma4period" eid="0" />
      </errors>
  </revision>
  <w>V-Þjóðverjar</w>
  <revision id="68">
    <original><w>lentir</w></original>
    <corrected><w>lentu</w></corrected>
      <errors>
        <error xtype="agreement" eid="0" />
      </errors>
  </revision>
  <w>marki</w>
  <w>undir</w>
  <w>á</w>
  <w>heimavelli</w>
  <w>gegn</w>
  <w>Hollendingum</w>
  <w>1974</w>
  <w>án</w>
  <w>þess</w>
  <w>að</w>
  <w>hafa</w>
  <w>snert</w>
  <w>boltann</w>
  <c>,</c>
  <w>draugur</w>
  <w>Ronaldo</w>
  <w>í</w>
  <w>úrslitaleiknum</w>
  <w>í</w>
  <w>Frakklandi</w>
  <w>1998</w>
  <w>og</w>
  <w>dómgæslan</w>
  <w>í</w>
  <w>viðureign</w>
  <w>Suður-Kóreu</w>
  <w>gegn</w>
  <w>Ítalíu</w>
  <w>2002</w>
  <revision id="69">
    <original></original>
    <corrected><w>eru</w><w>allt</w><w>augnablik</w><w>sem</w><w>enginn</w><w>mun</w><w>gleyma</w></corrected>
      <errors>
        <error xtype="missing-words" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="88">
  <w>Manstu</w>
  <w>eftir</w>
  <w>fleiri</w>
  <w>mögnuðum</w>
  <w>augnablikum</w>
  <w>í</w>
  <w>sögu</w>
  <w>HM</w>
  <c>?</c>
</s>
<s n="89">
  <w>Deildu</w>
  <w>þeim</w>
  <w>með</w>
  <w>okkur</w>
  <w>í</w>
  <w>ummælakerfinu</w>
  <w>hér</w>
  <w>að</w>
  <w>neðan</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>
